/* funnytext.c: make a sanitary text stream into 7-bit text
   with control codes embedded */
main()
{int	c;
 while	((c=getchar())>=0)
	{if	(c=='!')
		{while	((c=getchar())>=0 && c!='\n')	;
		}
	 else
		{if	(c=='#')	scanf("%d",&c);
		 putchar(c);
		}
	 ;
	}
 ;
}
